const en = {
	title: "Settings",
	copy: "Copy",
	storeTitle: "Store",
	store: "Store details",
	bankDetails: "Bank details",
	address: "Store address",
	userTitle: "User",
	personal: "Personal info",
	manageTitle: "Management",
	itemBulkUpload: "Product bulk upload",
	trackingBulkUpload: "Tracking bulk upload",
	shipping: "Shipping",
	shippingItem: "Shipping template",
	paymentMethod: "Payment method",
	statTitle: "Statements & reports",
	order: "Orders",
	payout: "Payouts",
	supportTitle: "Support & Legal",
	terms: "Terms & conditions",
	privacy: "Privacy policy",
	help: "Help center",
	communityGroup: "FB Community group",
	prefTitle: "Preferences",
	langText: "Language",
	agent: "Agent mode",
	backToMainStore: "Return to main store",
	logout: "Logout",
	logoutModalTitle: "Logout account ?",
	logoutModalYes: "Logout",
	logoutModalNo: "Back",
};

export default en;
